uuid: eef3f673-e287-4898-ab88-81bfd6a40e4e
langcode: es
status: true
dependencies:
  config:
    - field.field.user.user.user_picture
    - image.style.thumbnail
  module:
    - image
    - user
_core:
  default_config_hash: mZLyuWM9CQx2ZJVqFGSbzgFnHzudVbHBYmdU256A5Wk
id: user.user.default
targetEntityType: user
bundle: user
mode: default
content:
  member_for:
    weight: 5
    region: content
  user_picture:
    type: image
    label: hidden
    settings:
      image_link: content
      image_style: thumbnail
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  langcode: true
